package entity

type Setting struct {
	Base
	Code     string `json:"code" gorm:"type:char(20);not null;comment:'设定code'"`
	Data     string `json:"data" gorm:"type:text;not null;comment:'值'"`
	Describe string `json:"describe" gorm:"type:text;default null;comment:'默认值'"`
}

func (Setting) TableName() string {
	return "t_setting"
}
